[TASK] Add php version requirement

parent 51c40840
Pipeline #4318 passed with stages
in 8 minutes and 58 seconds
......@@ -26,6 +26,7 @@
}
],
"require": {
"php": ">=7.0",
"typo3/cms": "^8.7",
"helhum/typo3-console": "^5.0",
"dmitryd/typo3-realurl": "^2.2",
......
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#composer-lock-the-lock-file",
"This file is @generated automatically"
],
"content-hash": "192185e01ba10c3936ab59788ffd5206",
"content-hash": "976b51dada61ac79bcf16e39e555d0cb",
"packages": [
{
"name": "apache-solr-for-typo3/solr",
......@@ -3498,6 +3498,8 @@
"stability-flags": [],
"prefer-stable": false,
"prefer-lowest": false,
"platform": [],
"platform": {
"php": ">=7.0"
},
"platform-dev": []
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment